Linux repositories inspector

plasma5-workspace-lang - Dependencies

provides
OpenSUSE iconOpenSUSE (5.8.7-8.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (5.8.7-6.1)
Leap 42.3 oss
OpenSUSE iconOpenSUSE (5.8.7-14.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (5.8.7-11.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (5.18.3-lp152.1.3)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (5.18.3-1.1)
Tumbleweed oss
OpenSUSE iconOpenSUSE (5.12.8-lp151.2.1)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (5.12.8-lp150.7.1)
Leap 15.0 update/oss
OpenSUSE iconOpenSUSE (5.12.5-lp150.1.1)
Leap 15.0 oss
plasma5-workspace-lang= 5.8.7-8.1= 5.8.7-6.1= 5.8.7-14.1= 5.8.7-11.1= 5.18.3-lp152.1.3= 5.18.3-1.1= 5.12.8-lp151.2.1= 5.12.8-lp150.7.1= 5.12.5-lp150.1.1
plasma5-workspace-lang-all= 5.8.7= 5.8.7= 5.8.7= 5.8.7= 5.18.3= 5.18.3= 5.12.8= 5.12.8= 5.12.5
requires
plasma5-workspace= 5.8.7= 5.8.7= 5.8.7= 5.8.7= 5.18.3= 5.18.3= 5.12.8= 5.12.8= 5.12.5
⇧ Top